#block-views-notizie-block,#block-views-notizie-block-2{margin-right:4%}
#block-block-28 .bt-block-home{background-color:#03284c}
@media screen{
header,#t{background-color:#03284c!important}
}
.lista-sez,#sidebar h3,#sidebar .menu a.active,#footer-bottom,.view-slide-a-3 td,.extra,.unita,#sidebar .menu .menu a.active{background-color:#03284c!important}
.view-display-id-apertura #ah-titolo{background:rgb(0,155,4);background:rgba(0,155,4,0.93)}
#main-menu > ul.menu a.active,#main-menu > ul.menu a.active-trail,#main-menu a:hover,#sidebar h2{color:#cf1613}
a,.node h2.title,h1.page-title,div.page-title h2{color:#cf1613}
#sf{background-color:#cf1613}
.view-notizie .views-row,.view-notizie-del-corso-di-laurea .views-row,.view-avvisi-docente-per-corso-di-laurea .views-row{border-bottom-color:#03284c}
.bt-block-home{background-color:#03284c}
#bt1{background-color:#03284c!important}
#bt2{background-color:#0b3761!important}
#bt3{background-color:#194b7b!important}
#sidebar .menu a.active,.extra,.page-corsi .extra a,.page-courses .extra a,.node-type-page-corso-di-laurea .extra a,.bt-block#bt2 a,.bt-block#bt3 a{color:#fff!important}
.page-corsi #service-column #bt3,.page-courses #service-column #bt3,.node-type-page-corso-di-laurea #service-column #bt3,.node-type-avviso-corso-di-laurea #service-column #bt3{background-color:#b32222!important}
.bt-block-sidebar-hp{vertical-align:middle;text-transform:uppercase;padding:12px 7px 12px 12px;background-color:#03284c;margin-bottom:.75em;font-size:21px;line-height:21px}
.bt-block-sidebar-hp a{color:#fff!important}
.bt-block-sidebar-hp a:hover{text-decoration:underline!important}
.uff_ser{background-color:#fc0}
.pf-block a,.uff_ser,.uff_ser a{color:#333}
#service-column .bt-block{background-color:#03284c;float:none;width:100%;height:auto;padding:15px}
.page-node-246 .sidebar-cdl,.page-node-394 .sidebar-cdl{padding-top:16px!important}
.page-node-246 #no-breadcrumb,.page-node-394 #no-breadcrumb{height:1px}
.page-node-246 .bt-block,.page-node-394 .bt-block{background-color:transparent;border-bottom:1px solid #ddd;font-size:18px;height:auto;margin:0;padding:13px 0;text-transform:uppercase;width:270px}
.page-node-246 .bt-block a,.page-node-394 .bt-block a{color:#333!important}
.page-node-246 .bt-block a:hover,.page-node-394 .bt-block a:hover{color:#000!important}
.page-node-866 #service-column,.page-node-867 #service-column,.page-node-1392 #service-column{display:none}
.page-node-866 #content-wrap-wc,.page-node-867 #content-wrap-wc,.page-node-1392 #content-wrap-wc{float:none;margin:0!important;width:100%!important}
.page-node-866 #content-wrap-wc h2,.page-node-866 #content-wrap-wc h3,.page-node-867 #content-wrap-wc h2,.page-node-867 #content-wrap-wc h3{font-weight:700}
.page-node-866 #content-wrap-wc h3,.page-node-867 #content-wrap-wc h3{font-size:1em}
.page-node-866 #content-wrap-wc th,.page-node-866 #content-wrap-wc td,.page-node-867 #content-wrap-wc th,.page-node-867 #content-wrap-wc td,.page-node-1392 #content-wrap-wc th,.page-node-1392 #content-wrap-wc td{font-size:12px}
.front #content .block-views{float:left;width:48%}
.front .views-view-grid td{width:50%;vertical-align:top}
.front .view-notizie .views-row-last{border-bottom:0;margin-bottom:0}
#cdl-vmd #bt3,#service-column #bt1{background-color:hsla(1,63%,34%,1)}
#nd h2{font-size:27px}
#nd-cdl h2{font-size:1.1em}
.view-bandi-e-opportunit- .view-footer{margin-top:2em}
.view-bandi-e-opportunit- .views-field.views-field-field-categoria{text-transform:uppercase;background-color:#194b7b;color:#fff;padding:0 4px;display:inline-block;font-family:"Open Sans Condensed",Arial,Helvetica,sans-serif}
.view-display-id-block_1 select.ctools-jump-menu-select,.view-display-id-block_2 select.ctools-jump-menu-select,.view-display-id-block_3 select.ctools-jump-menu-select,.view-display-id-block_4 select.ctools-jump-menu-select,.view-display-id-block_5 select.ctools-jump-menu-select,.view-display-id-block_6 select.ctools-jump-menu-select,.view-display-id-block_7 select.ctools-jump-menu-select,.view-display-id-block_8 select.ctools-jump-menu-select{margin-bottom:1em;width:100%}
@media screen and (max-width:1220px){
#nd h2{font-size:22px!important}
#nd-cdl h2{font-size:1.1em!important}
}
@media screen and (max-width:1220px) and (min-width:961px){
.front #bt3 .region-button-third{font-size:15px}
}
@media screen and (max-width:900px){
#nd{margin-top:12px;margin-bottom:-12px}
#nd h2{font-size:16px!important}
#nd .n-cdl h2{font-size:22px!important}
#nd-cdl h2{font-size:1.1em!important}
}
@media screen and (max-width:767px){
#nd{margin:0}
}
@media screen and (max-width:599px){
.front #content .block-views{float:none;width:100%}
.front .views-view-grid td{width:100%}
}